CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. All rights reserved.";
NSContactsUsageDescription = "Detaljer fra kontaktene dine kan hjelpe deg med raskere skjemautfylling i Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. All rights reserved.";
